<?php
$tabla="resultados_renglones";
$id = intval($_REQUEST['id']);
	include '../rdb/conn.php';

try {    
mysqli_query( $conn,"SET AUTOCOMMIT=0");
mysqli_query( $conn,"START TRANSACTION");


$sql = "delete from contrato_pagos where id={$id}";
@mysqli_query( $conn,$sql);



$visitante ="Acceso desde IP: " .$_SERVER['REMOTE_ADDR'] ;
$fecha= date("Y-m-d H:i:s");
$accion = $sql;

$sql  = "INSERT INTO visitas ( fecha, visitante, accion, limite_id, valores) VALUES ";
$sql .= " ('$fecha','$visitante','$accion','--','--')";
@mysqli_query( $conn,$sql);
            
mysqli_query( $conn,"COMMIT");
echo json_encode(array('success'=>true));

} catch(exception $error) {
    
mysqli_query( $conn,"ROLLBACK");

echo 'Ocurrio el siguiente error'. $error->getMessage();    
}
?>
